﻿/* @utf-8 */
* { font-family:Arial, Helvetica, sans-serif; padding:0px; margin:0px; text-decoration:none; color:#737373; font-size:14px;  list-style:none; }

body { background:#dedede;   }

.page { margin:0 auto; padding:0;  width:100%;max-width:768px; height:auto;min-height:100%; background:#dedede; overflow:hidden;   }



a:hover { color:#5079d9;  }

.mtop {   width:100%;max-width:768px;  background-color:#ffffff; overflow:hidden; height:60px;    position:fixed; z-index:9999; border-bottom:1px solid #dedede;     }
.mtop1 { float:left; height:60px; padding-left:3%; padding-top:10px;  }
.mtop1 img { height:40px;  }
.mtop2 { float:right;  }

.menu-push{
	position: absolute;
	right: 0;
	top: 0;
	width: 18px;
	height: 39px;
	padding: 21px 21px 0;   /*导航按钮方块*/
	background: #fff;
	z-index: 999;
	overflow:hidden;
}

.menu-push .push-line{
	float: right;
	width: 18px;
	height: 18px;
}
.menu-push .line{
	display: block;
	width: 18px;
	height: 2px;
	margin-bottom: 4px;
	background: #0067b3;
	overflow: hidden;
	transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.menu-push.menu-open  .line-1{
	width: 20px;
	transform: translate(0px, 6px) rotate(45deg);
}
.menu-push.menu-open  .line-2{
	 width: 0px;
	 transform: translateX(22px);
}
.menu-push.menu-open  .line-3{
	width: 20px;
	transform: translate(0px, -6px) rotate(-45deg);
}
menu{
	display: none;
	position:fixed; 
	width: 60%; max-width:384px; float:right; 
	right:0px; 
	top: 50px;
	border-left: 1px solid #dedede;
	background: #FFF;
	padding: 15px 0 0px;
	z-index: 997; height:90%; overflow-Y:auto;
}
@media screen and (min-width: 768px)
{ 
	menu { right:auto; float:left; margin-left:382px;  }
} 

menu.fixed{
	position: fixed;
}

menu a{
	display: block;
	padding-left: 60px;
	line-height: 40px;
	border-bottom: 1px solid #dedede;
	font-size: 14px;
	 
}

menu .mu1 {  padding-left: 30px;  background-image:url(/source/ico/dian.png); background-position:top 12px left 10px; background-repeat:no-repeat; font-size:16px;   }
.z1 { margin:0px; padding:0px;  margin-bottom:50px; border:0px; padding-top:50px; font-size:24px; text-align:center;  }

.m_name { width:95%; margin:0 auto; padding-top:65px; text-align:left;  }


/*banner*/


.menbanner { width:100%; overflow:hidden; margin:0 auto; margin-top:60px;   }
.menbanner img { width:100%;  }


/*index*/

.ensearch { width:100%; margin:0 auto; overflow:hidden; padding-top:25px; padding-bottom:25px; background-color:#FFF;   }
.ensbox { width:85%; height:60px; overflow:hidden;   margin:0 auto;  border:1px solid #004EA1;    }
.inp { width:60%; height:25px; float:left; margin-top:18px; margin-left:10px; font-size:16px; border:0px; padding-left:10px;  font-style:italic; color:#1e63ad;     }
.but { float:right; cursor:pointer;    }


.m_index_en { width:100%; background-color:#FFF; overflow:hidden; padding-top:10px; padding-bottom:10px; margin-top:10px;   }
.m_index_en_box { width:90%; margin:0 auto; overflow:hidden; }
.m_index_en img { width:60%;  }
.m_index_en_box img {  width:60%;   }


/*footer*/
.menfooter { width:100%; margin:0 auto; background-color:#000000;   overflow:hidden; padding-bottom:15px; padding-top:15px;     }
.menfooterbox { width:90%; margin:0 auto;  }
.menfooterbox dt { float:left; width:90%; overflow:hidden;  }

.menfooterbox a { display:block; float:left; overflow:hidden; width:100%; color:#FFF;  margin-bottom:10px; }
.menfooterbox a:hover { color:#CCC; }



/*neiye*/

.heise { background-color:#000;  height:60px; width:100%; float:left; margin:0 auto; overflow:hidden;  }

.neipage {  padding-bottom:0px; background-color:#FFF; padding-top:20px;    }
.mbox { width:90%; margin:0 auto; overflow:hidden; padding-bottom:20px;  }
.neititle { width:100%; border-bottom:1px solid #dedede; padding-top:20px;   }


.mncont { background-repeat:no-repeat; background-position:bottom center; background-size:100% auto; padding-bottom:20px; padding-top:20px;  }
.mncont img, .mncont * img  {   max-width:98%;  width: expression(this.width > 400 ? "98%" : true); height:auto; }
@media screen and (min-width: 768px)
{ 
	.mncont { padding-bottom:150px; }
	.mncont img, .mncont * img {   max-width:720px;  width: expression(this.width > 720 ? "720px" : true); height:auto; }
} 
.mncont table, .mncont * table { width:100%;    border-collapse: collapse;  }
.mncont table td, .mncont * table td { padding-left:5px; padding-top:5px; padding-bottom:5px;  border:1px solid #dedede; }

.mcontact { width:100%; text-align:center;  }
.mcontact img { border:1px solid #dedede; border-radius:8px;  }

.neititle { height:auto; overflow:hidden; text-align:center; font-weight:bold; font-size:18px;   }
.neititle a { border:1px solid #dedede; display:block; float:left; margin-right:10px; padding:5px; margin-bottom:10px;  }
.nxz, .zixz { color:#06C;  }

.gundongtiao { overflow:scroll;   -webkit-overflow-scrolling: touch;   }




/*pro*/


 /*licheng*/


.nei_cp_t { width:90%; border-bottom:1px solid #e3e3e3; color:#1761aa; padding-bottom:8px; background-image:url(/source/image/io.gif); background-repeat:no-repeat; background-position:top left; 
			padding-left:5%; float:left;  overflow:hidden; padding-top:6px;       }

.nei_cp_n,.nei_cp_nr  { width:90%;  padding-bottom:8px; padding-left:5%; float:left; padding-top:10px; padding-bottom:20px; float:left; overflow:hidden; font-size:14px;    }


.nei_cp_nr img {  max-width:350px;  width: expression(this.width > 350px ? "350px" : true); height:auto; }
.shangxia  { width:100%; float:left; overflow:hidden; margin-top:30px; }
.shangxia  a { float:left; margin-right:20px; display:block; background-color:#39C; color:#FFF; padding:8px; padding-left:20px; padding-right:30px; margin-bottom:8px;     }

.nr_tt { width:100%; text-align:center; overflow:hidden; float:left; font-size:20px; padding-top:20px;    }



.seaweed_tt { width:98%; float:left; overflow:hidden; border-bottom:1px solid #39F; margin-bottom:8px;    }
.seaweed_tt  dt { margin:0 auto;  background-color:#39F; width:200px; text-align:center; height:20px; padding-bottom:8px; color:#ffffff; padding-top:6px; font-size:14px;        }

.seaweed { width:100%; float:left; overflow:hidden; }
.seaweed a {  width:46%; height:240px; margin:0 auto; overflow:hidden; display:block; text-align:center;  float:left; margin-left:2%;      }
.seaweed a img { width:90%; height:65%; border:1px solid #dedede;  }
.seaweed a span { width:98%; float:left; display:block; text-align:center; margin-bottom:8px; padding-top:5px; padding-bottom:5px; font-size:14px;     }

.nr_tt { width:98%; padding-bottom:20px; background-color:#39F;  color:#ffffff; font-size:18px; }
.sea_pt { width:98%; float:left; overflow:hidden; border-bottom:1px solid #39F; margin-bottom:8px; }
.sea_pt  dt { float:left;  background-color:#39F; width:100px; text-align:center; height:20px; padding-bottom:8px; color:#ffffff; padding-top:6px; font-size:14px;  }


.nei_cp_nr  { overflow:scroll;   -webkit-overflow-scrolling: touch;   }




.nei_cp_nr  img, .nei_cp_nr  * img  {   max-width:98%;  width: expression(this.width > 400 ? "98%" : true); height:auto; }
@media screen and (min-width: 768px)
{ 
	.nei_cp_nr img, .nei_cp_nr  * img {   max-width:720px;  width: expression(this.width > 720 ? "720px" : true); height:auto; }
} 


/*search*/
.search_jieguo { width:100%; overflow:hidden; float:left; padding-top:20px;    }

.search_jieguo  dt { display:block;  float:left; width:100%; overflow:hidden; border-bottom:1px solid #dedede;   margin-bottom:20px; font-size:14px;  }
.search_jieguo  dt a { font-size:16px; display:block; float:left; overflow:hidden; font-weight:bold; width:100%;    }
.search_jieguo  dt span { font-size:14px; padding-left:5%; display:block;  float:left; overflow:hidden;  width:90%; padding-top:10px; padding-bottom:10px;     }

